分类 linux系统安全 下的文章


由   menthol  撰写于    浏览:314  评论:0
此次发布的 EXP 即为 CVE-2017-16995 Linux 内核漏洞的攻击代码。该漏洞存在于Linux内核带有的eBPF bpf(2)系统调用中,当用户提供恶意BPF程序使eBPF验证器模块产生计算错误,导致任意内存读写问题。 非特权用户可以使用此漏洞获得权限提升。

一念之间
一念之间,雨落微凉,凉了思念。

  • 文章
    19

  • 评论
    0

  • 分类
    6

  • 标签
    19

  • 页面
    2

  • 浏览
    19


  • Tags

    • 没有任何标签

      最新评论